From: Matthias Geiger <werdahias@riseup.net>
Date: Wed, 9 Oct 2024 21:58:07 +0200
Subject: Patch out the html logo as it's excluded for dfsg reasons

Forwarded: not-needed 
Last-Update: 2023-10-18

Last-Update: 2023-10-18
---
 docs/source/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/source/conf.py b/docs/source/conf.py
index 5820bf6..2234ac1 100644
--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -114,7 +114,7 @@ html_short_title = "schwifty"
 
 # The name of an image file (relative to this directory) to place at the top
 # of the sidebar.
-html_logo = "ilikewhatugot.png"
+#html_logo = "ilikewhatugot.png"
 
 # The name of an image file (relative to this directory) to use as a favicon of
 # the docs.  This file should be a Windows icon file (.ico) being 16x16 or 32x32
